[
    {
        "Name": "BPQ_GH_RG_F_Follow_2_Close",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_F/BPQ_GH_RG_F_Follow_2_Close.BPQ_GH_RG_F_Follow_2_Close_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_F"
    }
]